/*
料亭あしらいイメージ
*/
.ryouteiBox::after {
  background: url(/images/osechi/2026/352/26_ryouteiashirai.jpg) center center
    repeat-y;
}

/*
	料亭コンテンツ
*/

.ryouteiContents01 {
  background: url(/images/osechi/2026/352/26_ryoutei_bg01.jpg) no-repeat;
  height: 1926px;
}
.ryouteiContents01 p:nth-child(1) {
  width: 900px;
  top: 770px;
  left: 27px;
  font-size: 19px;
  line-height: 1.6;
}
.ryouteiContents01 p:nth-child(2) {
  width: 440px;
  top: 1260px;
  left: 495px;
  font-size: 18px;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
.ryouteiContents01 p:nth-child(3) {
  width: 440px;
  top: 1640px;
  left: 27px;
  font-size: 18px;
  line-height: 1.75;
}
.ryouteiContents02 {
  background: url(/images/osechi/2026/352/26_ryoutei_bg02.jpg) no-repeat;
  height: 396px;
}
.ryouteiContents02 p:nth-child(1) {
  width: 440px;
  top: 153px;
  left: 495px;
  font-size: 18px;
  line-height: 1.75;
}

.ryouteiContents03 {
  background: url(/images/osechi/2026/352/26_ryoutei_bg03.jpg) no-repeat;
  height: 821px;
}
.ryouteiContents03 p:nth-child(1) {
  width: 440px;
  top: 80px;
  left: 490px;
  line-height: 1.6;
  letter-spacing: -0.03em;
}
.ryouteiContents03 p:nth-child(2) {
  width: 426px;
  top: 425px;
  left: 40px;
  line-height: 1.6;
}

/*
	こだわりコンテンツ
*/

.kodawariContents01 {
  background: url(/images/osechi/2026/352/26_kodawari_bg01.jpg) no-repeat;
  height: 1711px;
}
.kodawariContents01 p:nth-child(1) {
  width: 915px;
  top: 540px;
  line-height: 1.6;
  letter-spacing: 0.01em;
  left: 45px;
}
.kodawariContents01 p:nth-child(2) {
  width: 445px;
  top: 877px;
  left: 45px;
  line-height: 1.65;
  letter-spacing: -0.04em;
}
.kodawariContents01 p:nth-child(3) {
  width: 445px;
  top: 1342px;
  left: 517px;
  line-height: 1.65;
  letter-spacing: -0.02em;
}
.kodawariContents02 {
  background: url(/images/osechi/2026/352/26_kodawari_bg02.jpg) no-repeat;
  height: 1296px;
}
.kodawariContents03 {
  background: url(/images/osechi/2026/352/26_kodawari_bg03.jpg) no-repeat;
  height: 1070px;
}
.kodawariContents03 p:nth-child(1) {
  width: 445px;
  top: 190px;
  left: 510px;
  line-height: 1.35;
  letter-spacing: -0.05em;
}
.kodawariContents03 ul {
  top: 615px;
  left: 515px;
}

.TkodawariContents03 {
  background: url(/images/osechi/2026/352/26_Tkodawari_bg03.jpg) no-repeat;
  height: 755px;
}

.sinajinaBox_list figure {
  position: relative;
}
.sinajinaBox_list figure img:nth-child(2) {
  position: absolute;
  width: 58px;
  height: auto;
  right: -3px;
  top: 190px;
  z-index: +10;
}
.kodawariContents03 ul {
  top: 545px;
}
.TkodawariContents01 p:nth-child(2) {
  width: 450px;
  top: 850px;
  left: 515px;
}
.TkodawariContents02 {
  background: url(/images/common_osechi2026/Tkodawari_bg02.jpg) no-repeat;
  height: 424px;
}
.TkodawariContents02 p:nth-child(1) {
  width: 455px;
  top: 90px;
  left: 515px;
}
.TkodawariContents03 {
  background: url(/images/osechi/2026/352/Tkodawari_bg03.jpg) no-repeat;
  height: 756px;
}
.TkodawariContents03 p:nth-child(1) {
  width: 455px;
  top: 83px;
  left: 510px;
  line-height: 1.6;
}
.reizoutoha {
  top: 405px;
  line-height: 1.6;
}
.erabareruriyu {
  margin-top: 50px;
  text-align: center;
}
